/*
Theme Name: Enfold CT
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

:root {
	--ab__color-black: #000000;
	--ab__color-white: #ffffff;
	--ab__color-darkblue: #26436A;
	--ab__color-blue: #00A8E2;
	--ab__color-mediumblue: #32588A;
	--ab__color-lightgrey: #f8f8f8;
	--ab__font-main: 'montserrat', Arial, sans-serif;
	--ab__font-main-var: 'montserrat-flex', Arial, sans-serif;
}

/* Usability-Enhancements*/
*:focus-visible, .avia-link-column:has(a.av-screen-reader-only:focus-visible) {
	outline: 3px solid var(--ab__color-blue) !important;
	outline-offset: 2px !important;
}

/* hyphenate texts */
* {
	hyphens: auto;
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphenate-limit-chars: 6 3 3 !important;
	-webkit-hyphenate-limit-before: 3; /* For Safari */
	-webkit-hyphenate-limit-after: 3; /* For Safari */
	-ms-hyphenate-limit-chars: 6 3 3;
}

/* Variable Fonts */
h1.av-special-heading-tag, h2.av-special-heading-tag, h3.av-special-heading-tag, h4.av-special-heading-tag, h5.av-special-heading-tag, h6.av-special-heading-tag, h2.wp-block-heading, h3.wp-block-heading, h4.wp-block-heading, h5.wp-block-heading, h6.wp-block-heading {
	font-family: var(--ab__font-main) !important;
	font-weight: bold !important;
}

.av-special-heading-h1 .av-subheading_above p, .av-special-heading-h2 .av-subheading_above p, .av-special-heading-h3 .av-subheading_above p, .av-special-heading-h1 .av-subheading_below p, .av-special-heading-h2 .av-subheading_below p, .av-special-heading-h3 .av-subheading_below p, .iconbox .iconbox_content_container  {
	font-family: var(--ab__font-main) !important;
}

.av_textblock_section {
	font-family: var(--ab__font-main) !important;
}

@supports (font-variation-settings: normal) {
	h1.av-special-heading-tag, h2.av-special-heading-tag, h3.av-special-heading-tag, h4.av-special-heading-tag, h5.av-special-heading-tag, h6.av-special-heading-tag, h2.wp-block-heading, h3.wp-block-heading, h4.wp-block-heading, h5.wp-block-heading, h6.wp-block-heading {
		font-family: var(--ab__font-main-var) !important;
	}
	
	.av-special-heading-h1 .av-subheading_above p, .av-special-heading-h2 .av-subheading_above p, .av-special-heading-h3 .av-subheading_above p, .av-special-heading-h1 .av-subheading_below p, .av-special-heading-h2 .av-subheading_below p, .av-special-heading-h3 .av-subheading_below p, .iconbox .iconbox_content_container {
		font-family: var(--ab__font-main-var) !important;
	}
	
	.av_textblock_section {
		font-family: var(--ab__font-main-var) !important;
	}
}

#header_meta {
	border-bottom-width: 0px !important;
}

h1.av-special-heading-tag {
	font-size: 3.3em;
}

h2.av-special-heading-tag {
	font-size: 2.9em;
}

h3.av-special-heading-tag {
	font-size: 2.2em;
}

.av-special-heading-h1 .av-subheading_below p {
	font-size: 1.9em;
	margin-top: 20px;
}

.av-special-heading-h2 .av-subheading_below p {
	font-size: 1.7em;
	margin-top: 20px;
}

.av-special-heading-h3 .av-subheading_below p {
	font-size: 1.4em;
	margin-top: 20px;
}

.special_amp {
	font: inherit !important;
	color: inherit !important;
}

.main_menu .menu .menu-item a .avia-menu-text {
	font-size: 1.5em !important;
}

.av_header_transparency .logo {
	overflow: visible !important;
	max-height: 150px !important;
	height: 150px;
	transition: all .3s ease-in-out;
}

.av_header_transparency .logo a {
	max-height: 150px !important;
	height: 150px;
	transition: all .3s ease-in-out;
}

.av_header_transparency .logo a svg {
	max-height: 150px !important;
	height: 150px !important;
	transition: all .3s ease-in-out;
}

.av_header_transparency.header-scrolled .logo {
	overflow: hidden !important;
	max-height: 90px !important;
	height: 90px;
}

.av_header_transparency.header-scrolled .logo a {
	overflow: hidden !important;
	max-height: 90px !important;
	height: 90px;
}

.header-scrolled-full .logo {
	padding-bottom: 8px;
}

.ab__meta-icon {
	display: inline-block !important;
	vertical-align: middle !important;
	margin-left: 30px;
}

.ab__meta-icon-phone {
	
}

.ab__meta-icon-mail {
	max-width: 24px !important;
	margin-right: 13px !important;
}

.ab__header-startseite {
	position: relative;
	width: calc(100% - 40px);
	left: 20px !important;
	top: 20px !important;
	border-radius: 12px;
}

.ab__header-startseite::before {
	content: "";
	position: absolute;
	display: block;
	visibility: visible;
	width: 100% !important;
	height: 220px !important;
	top: 0%;
	left: 0%;
	background: linear-gradient(180deg, rgba(255,255,255,1), rgba(255,255,255,0));
}

.ab__header-startseite::after {
	content: "";
	position: absolute;
	display: block;
	visibility: visible;
	width: 50% !important;
	height: 100% !important;
	top: 0%;
	left: 0%;
	background: linear-gradient(90deg, rgba(255,255,255,1), rgba(255,255,255,0));
}

.avia-button, .ab__formular-anfrage .button[type=submit] {
	border-width: 0px !important;
	border-radius: 0px !important;
	font-size: 1em !important;
	padding: 12px 30px !important;
	border-radius: 8px !important;
}

.avia-button:hover, .ab__formular-anfrage .button[type=submit]:hover {
	opacity: 1;
}

.ab__formular-anfrage .button[type=submit] {
	background-color: var(--ab__color-blue);
}

.ab__formular-anfrage .button[type=submit]:hover {
	background-color: var(--ab__color-white);
	color: var(--ab__color-blue) !important;
}

.avia-button.avia-color-theme-color:hover {
	background-color: var(--ab__color-darkblue) !important;
}

.avia-button.avia-color-white {
	background-color: var(--ab__color-white);
}

.avia-button.avia-color-white:hover {
	background-color: var(--ab__color-blue);
	color: var(--ab__color-white);
}

.ab__svg img {
	width: 999px !important;
	max-width: 100% !important;
}

.ab__svg--150 img {
	width: 150px !important;
}

.ab__kacheln-bereiche {
	padding-bottom: 20px !important;
}

.ab__kacheln-bereiche .ab__svg img {
	width: 100px !important;
}

.ab__kacheln-bereiche .ab__svg {
	position: relative;
	transition: all .3s ease-in-out;
}

.ab__kacheln-bereiche:hover .ab__svg {
	transform: scale(1.1) !important;
}

.ab__kacheln-bereiche::after {
	content: "";
	position: absolute;
	display: block;
	visibility: visible;
	border-bottom: 2px solid var(--ab__color-blue);
	width: 100%;
	max-width: 200px;
	height: 1px;
	bottom: 0px;
	left: 50%;
	transform: translateX(-50%);
}

.ab__kacheln-bereiche h3.av-special-heading-tag {
	font-size: 1.4em !important;
}

.ab__content-slider .slide-entry-wrap .slide-entry-title {
	display: none !important;
}

.ab__content-slider .slide-entry {
	background-color: var(--ab__color-darkblue) !important;
	color: var(--ab__color-white);
}

.ab__content-slider .slide-entry .entry-content {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: stretch;
	align-content: center;
}

.ab__content-slider .slide-entry .entry-content h2, .ab__content-slider .slide-entry .entry-content p {
	color: var(--ab__color-white);
}

/* , .ab__content-slider .slide-entry .entry-content h2, .ab__content-slider .slide-entry .entry-content p:not(p:has(img)) */
.ab__content-slider .slide-entry .entry-content .ab__slider-half-text {
	width: 50% !important;
	padding: 60px 60px;
	align-content: center;
}

.ab__content-slider .slide-entry .entry-content .ab__slider-half-image {
	position: relative;
	width: 50%;
	margin: 0px;
	height: auto;
	overflow: hidden !important;
}

.ab__content-slider .slide-entry .entry-content .ab__slider-half-image img {
	width: 100%;
    height: 100%;
    object-fit: cover;
}

.ab__content-slider .slide-entry .entry-content .ab__slider-half-image::before {
	content: "";
	position: absolute;
	display: block;
	visibility: visible;
	left: 0;
	top: 0;
	width: 250px;
	height: 999px;
	max-height: 100%;
	min-height: 100%;
	background-image: url(/wp-content/uploads/2026/02/Schraege-dunkelblau.svg);
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: top left;
}

.ab__aktion-sektion .ab__aktion-sektion-bildspalte::before {
	content: "";
	position: absolute;
	display: block;
	visibility: visible;
	left: 0;
	top: 0;
	width: 250px;
	height: 999px;
	max-height: 100%;
	min-height: 100%;
	background-image: url(/wp-content/uploads/2026/02/Schraege-dunkelblau.svg);
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: top left;
}

.ab__aktion-sektion .flex_column_table {
	border-radius: 12px !important;
	overflow: hidden;
}

.av_toggle_section .single_toggle {
	border: 2px solid var(--ab__color-white) !important;
	border-radius: 8px !important;
}

.ab__kachel-klein-outline .av_toggle_section .single_toggle {
	border-color: var(--ab__color-lightgrey) !important;
}

.av_toggle_section .single_toggle .toggler {
	border-radius: 8px !important;
	background-color: var(--ab__color-white) !important;
}

.av_toggle_section .single_toggle .toggler .toggle_icon > span {
	border-color: var(--ab__color-blue) !important;
}

.av_toggle_section .toggle_content {
	margin-bottom: 0px !important;
}

.ab__kachel-gross-outline {
	border: 4px solid var(--ab__color-lightgrey) !important;
	border-radius: 12px !important;
	padding: 60px !important;
}

.ab__kachel-klein-outline {
	border-radius: 12px !important;
	border: 4px solid var(--ab__color-lightgrey) !important;
}

.ab__kachel-klein-outline .ab__kachel-titelbild {
	position: relative;
	top: 0;
	bottom: -30px;
	width: calc(100% + 120px);
	max-width: calc(100% + 120px);
	left: -60px;
}

.ab__kachel-klein-outline .ab__kachel-titelbild img {
	border-top-left-radius: 12px;
	border-top-right-radius: 12px;
}

.av-styling- img {
	border-radius: 12px !important;
}

.ab__sektion-dunkel .flex_column_table {
	background-color: var(--ab__color-mediumblue);
	padding: 60px;
	border-radius: 12px;
	box-shadow: 0px 0px 50px rgba(0,0,0,.1);
	background-image: url(/wp-content/uploads/2026/02/Linien-Stilelement.svg);
	background-size: 30% auto;
	background-position: bottom right;
	background-repeat: no-repeat;
}

.ab__referenz .av-special-heading:has(h3) {
	position: relative;
	bottom: -30px;
	z-index: 4;
}

.ab__referenz h3.av-special-heading-tag {
	display: inline-block;
	font-size: 1.2em !important;
	background-color: var(--ab__color-blue);
	padding: 10px;
	border-radius: 4px;
	color: var(--ab__color-white);
}

.ab__kontakt-kachel .av-special-heading {
	margin-top: 20px !important;
}

.ab__kontakt-kachel h2.av-special-heading-tag {
	font-size: 1.3em !important;
	text-transform: none !important;
	margin-top: 15px;
}

.ab__kontakt-kachel h2.av-special-heading-tag a {
	transition: all .3s ease-in-out;
}

.ab__kontakt-kachel h2.av-special-heading-tag a:hover {
	color: var(--ab__color-blue) !important;
	opacity: 1;
}

.ab__formular-anfrage {
	columns: 2;
	column-gap: 6% !important;
}

.ab__formular-anfrage .form_element.form_fullwidth:has(.text_input) {
	float: none !important;
	margin-bottom: 20px !important;
}

.ab__formular-anfrage .text_input, .ab__formular-anfrage .text_area {
	background-color: var(--ab__color-white) !important;
	border-width: 0px !important;
	border-radius: 4px !important;
	color: var(--ab__color-darkblue) !important;
}

.ab__formular-anfrage .value_verifier_label {
	background-color: var(--ab__color-blue);
	padding: 10px !important;
	margin-bottom: -7px;
	margin-left: -6px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}

.ab__formular-anfrage .text_input.captcha {
	padding-left: 90px;
}

.input_checkbox_label {
	cursor: pointer;
}

#footer-page .avia_textblock a {
	color: var(--ab__color-darkblue);
	text-decoration: underline;
}

#scroll-top-link {
	bottom: 90px;
	right: 24px;
	border-radius: 8px;
}

.ab__bildspalte {
	border-radius: 12px !important;
}

.av-burger-overlay-scroll {
	border-top-left-radius: 12px !important;
	border-bottom-left-radius: 12px !important;
}

.breadcrumb .trail-before {
	display: none;
}

.avia_ajax_form input.captcha {
	padding-left: 90px !important;
}

@media only screen and (max-width: 989px) {
	.ab__aktion-sektion .ab__aktion-sektion-bildspalte::before {
		width: 350px !important;
	}
	
	.ab__portrait img {
		width: 350px !important;
		max-width: 100% !important;
	}
}

@media only screen and (max-width: 768px) {
	h1.av-special-heading-tag {
		font-size: 2.9em !important;
	}
	
	h2.av-special-heading-tag {
		font-size: 2.5em !important;
	}
	
	.av-special-heading-h2 .av-subheading_below p {
		font-size: 1.4em !important;
	}
	
	h3.av-special-heading-tag {
		font-size: 1.8em !important;
	}
	
	.ab__kacheln-bereiche {
		margin-bottom: 80px !important;
	}
	
	.ab__kacheln-bereiche:last-of-type {
		margin-bottom: 0px !important;
	}
	
	.ab__aktion-text {
		margin-bottom: 0px !important;
	}
	
	.ab__aktion-sektion-bildspalte, .ab__bildspalte {
		min-height: 500px !important;
	}
	
	.ab__bildspalte {
		margin-bottom: 20px !important;
	}
	
	.ab__aktion-sektion .ab__aktion-sektion-bildspalte::before {
		background-image: url(/wp-content/uploads/2026/04/Schraege-dunkelblau-mobil.svg);
		width: 100% !important;
	}
	
	.ab__formular-anfrage {
		columns: 1 !important;
	}
	
	.av_header_transparency .logo a, .av_header_transparency .logo a svg {
		height: 80px !important;
		max-height: 80px !important;
	}
}

@media only screen and (max-width: 479px) {
	h1.av-special-heading-tag {
		font-size: 2.1em !important;
	}
	
	h2.av-special-heading-tag {
		font-size: 1.6em !important;
	}
	
	.av-special-heading-h2 .av-subheading_below p {
		font-size: 1.2em !important;
	}
	
	h3.av-special-heading-tag {
		font-size: 1.4em !important;
	}
	
	.ab__sektion-dunkel .flex_column_table, .ab__aktion-text {
		padding: 30px !important;
	}
	
	.ab__kachel-klein-outline {
		padding: 0px 30px 30px 30px !important;
	}
	
	.ab__kachel-gross-outline {
		padding: 30px !important;
	}
	
	.ab__kachel-klein-outline .ab__kachel-titelbild {
		left: -30px !important;
		width: calc(100% + 60px);
	}
	
	.av_header_transparency .logo a, .av_header_transparency .logo a svg {
		height: 60px !important;
		max-height: 60px !important;
	}
	
	.ab__header-startseite {
		background-position: 100% 50% !important;
	}
	
	.ab__header-startseite::before {
		top: auto !important;
		bottom: 0% !important;
		background: linear-gradient(180deg, rgba(255,255,255,0), rgba(255,255,255,1));
	}
	
	.ab__header-startseite .content {
		vertical-align: bottom !important;
	}
	
	.toggle_content {
		padding: 12px !important;
	}
	
	.flex_column_table:has(.ab__referenz) {
		margin-top: 0px !important;
	}
	
	.phone-info {
		text-align: right !important;
	}
	
	.phone-info .ab__meta-icon-mail {
		margin-right: 0px !important;
	}
}